Documentation

Section : Gestion scolaire / GPI

Mise à jour 8.0.146.9

Configuration requise de GPI

Dernier changement: ven, 08/28/2015 - 15:58
Par Équipe GPI | Produit GPI | Audience(s)

CONFIGURATION REQUISE DE GPI

Voici la liste des configurations requises pour les fonctionnalités du produit GPI 2012. Veuillez noter que les droits d’administrateur sont requis pour l’installation de l’ensemble des fonctionnalités.

GPI Windows

–    Windows Server 2008 R2

–    Windows XP/Windows Vista/Windows 7

Gestionnaire de base de données

–    Windows Server 2008 R2

–    Windows XP/Windows Vista/Windows 7

–    Microsoft .NET Framework 4.0

–    Le composant de compatibilité descendante SQL 2005 (SQL-DMO)

Ce composant peut être téléchargé à partir du babillard à l’adresse suivante https://babillard.grics.qc.ca, dans la section Général > Applications Windows > Téléchargement > Autres composants.

GPI Internet/SPI (Suivi personnalisé Internet)

–    Windows Server 2008 R2 (La version R2 est obligatoire pour nos fonctionnalités Internet)

Internet Informations Services 7.5

•    Pool d’applications ayant le pipeline en mode intégré.

•    Compatibilité avec la métabase de données IIS 6

–    Microsoft .NET Framework 4.0

–    Web Services Enhancements (WSE) 2.0 SP3

GPI Internet/SPI (Suivi personnalisé Internet)

–    Windows Server 2008 R2 (La version R2 est obligatoire pour nos fonctionnalités Internet)

 

Service Web de Gpi pour Édu-Groupe

–    Windows Server 2008 R2 (La version R2 est obligatoire pour nos fonctionnalités Internet)